/* global */
body {
	color: #336666;
	font-family: "Comic Sans MS", cursive, "KaiTi", "؟،جم";
	padding: 0px;
	margin: 0px;
	font-size: .8em;
}

a img {
	border: none;
}

p {
	margin: 0;
	padding: 0 0 16px 0;
	line-height: 1.3em;
}

h1 {
	font-family: arial, sans-serif;
	font-size: 21px;
	line-height: 1.3em;
	letter-spacing: .08em;
	margin: 0;
	padding: 13px 0 4px 0;
}

h2 {
	font-size: 18px;
	margin: 0;
	padding: 8px 0 2px 0;
}

h3 {
	font-size: 15px;
	margin: 0;
	padding: 0 0 1px 0;
}

a {
	color: #336666;
	text-decoration: none;
}

a:hover, a#current {
	color: #669999;
}

.link {
	color: #3399FF;
	text-decoration: none;
}

.link:hover {
	color: #3399FF;
	text-decoration: underline;
}

/* class positioning - left, right and center */
.left {
	text-align: left;
	float: left;
	margin: 0;
	padding: 0;
	clear: both;
}

.right {
	text-align: right;
	float: right;
	margin: 0;
	padding: 0;
}

.center {
	text-align: center;
	margin: 0;
	padding: 0;
}

#clear {
	padding: 0;
	margin: 0;
	clear: both;
	text-align: right;
}

#snake {
	padding: 30px 0 0 333px;
	margin: 0;
	text-align: left;
}

#snake a {
	display: block;
	width: 33px;
	height: 43px;
	padding: 0;
	margin: 0;
}

/* block quote */
blockquote {
	background: #FFFFFF;
	color: #5A6370;
	border-color: #767676;
	margin: 20px 0px 20px 0px;
	padding: 10px 20px 0px 20px;
	border-left: 8px solid;
}

/* unordered list */
ul {
	margin: 0 0 0 13px;
	padding: 0 0 0 13px;
}

ul li {
	list-style: circle;
	margin: 0;
	padding: 0;
}

ul#sitemap {
	padding: 0 0 13px 18px;
}

ul li#sitemap {
	list-style: disc;
	font-size: 15px;
	padding: 0 0 3px 0;
}

/* ordered list */
ol {
	margin: 8px 0px 0px 24px;
	padding: 0px;
}

ol li {
	margin: 0px 0px 11px 0px;
	padding: 0px;
}

/* main */
#header {
	background: url(pagehead.jpg) top no-repeat;
	width: auto;
	min-width: 900px;
	height: 224px;
	padding: 0;
	margin: auto;
	overflow: visible;
}

/* navigation tab */
#nav {
	width: 888px;
	height: 170px;
	text-align: right;
	padding: 10px 0 0 0;
	margin: auto;
	color: #003333;
}

#tab {
	width: 900px;
	height: 44px;
	float: inherit;
	padding: 0 0 44px 0;
	margin: auto;
	text-align: justify;
}

#tab li {
	display: inline;
}

#tab li a {
	height: 31px;
	float: left;
	color: #003333;
	display: block;
	text-decoration: none;
	padding: 13px 0 0 0;
	font: "Comic Sans MS", cursive;
	text-align: center;
	font-weight: 800;
}
#tab1 a { width: 91px; background: url('tab.jpg') 0 -88px; }
#tab2 a { width: 88px; background: url('tab.jpg') -91px -88px; }
#tab3 a { width: 88px; background: url('tab.jpg') -179px -88px; }
#tab4 a { width: 88px; background: url('tab.jpg') -267px -88px; }
#tab5 a { width: 88px; background: url('tab.jpg') -355px -88px; }
#tab6 a { width: 91px; background: url('tab.jpg') -443px -88px; }

#tab li a:hover {
	height: 31px;
	float: left;
	color: #336666;
	display: block;
	text-decoration: none;
	padding: 13px 0px 0px 0px;
	text-align: center;
	font-weight: 800;
}
#tab1 a:hover { width: 91px; background: url('tab.jpg') 0 -44px;  }
#tab2 a:hover { width: 88px; background: url('tab.jpg') -91px -44px; }
#tab3 a:hover { width: 88px; background: url('tab.jpg') -179px -44px; }
#tab4 a:hover { width: 88px; background: url('tab.jpg') -267px -44px; }
#tab5 a:hover { width: 88px; background: url('tab.jpg') -355px -44px; }
#tab6 a:hover { width: 91px; background: url('tab.jpg') -443px -44px; }

#tab li a#current {
	height: 31px;
	float: left;
	color: #669999;
	display: block;
	text-decoration: none;
	padding: 13px 0px 0px 0px;
	text-align: center;
	font-weight: 800;
}
#tab1 a#current { width: 91px; background: url('tab.jpg'); }
#tab2 a#current { width: 88px; background: url('tab.jpg') -91px 0; }
#tab3 a#current { width: 88px; background: url('tab.jpg') -179px 0; }
#tab4 a#current { width: 88px; background: url('tab.jpg') -267px 0; }
#tab5 a#current { width: 88px; background: url('tab.jpg') -355px 0; }
#tab6 a#current { width: 91px; background: url('tab.jpg') -443px 0; }

/* main container */
#container {
	background: url(sheet.jpg) center repeat-y;
	margin: auto;
	width: auto;
	min-width: 900px;
	height: auto;
	padding: 0;
}

#sheet {
	background: url(sheethead.jpg) top no-repeat;
	margin: auto;
	width: auto;
	min-width: 900px;
	height: auto;
	min-height: 500px;
	padding: 44px 0 0 0;
}

/* content box */
#content {
	background: ;
	margin: auto;
	width: 888px;
	height: auto;
	padding: 0;
}

/* banner */
#banner {
	margin: auto;
	padding: 0 0 3px 0;
	width: 800px;
	height: 180px;
	overflow: hidden;
}

#banner h1 {
	background: transparent;
	color: #FFFFFF;
	margin: 0px;
	padding: 80px 0 0 19px;
	text-align: left;
	font-size: 150%;
	letter-spacing: .2em;
}

#heading, #main {
	text-align: justify;
	padding: 0 21px 0 21px;
	width: 846px;
	height: auto;
	clear: both;
}

/* Left Main content*/
#mainl {
	text-align: justify;
	width: 587px;
	float: left;
	padding: 0 13px 0 21px;
}

/* Right Side content */
#sider {
	text-align: justify;
	width: 233px;
	float: right;
	padding: 0 21px 0 13px;
}

#subcontent, #album {
	font-size: 16px;
	margin: 0;
	padding: 3px 0 0 0;
	clear: left;
}

#contentimg {
	margin: 0 8px 23px 0;
	float: left;
}

#subcontent p {
	margin: 18px 0 0 0;
	padding: o;
}

#album li {
	display: inline;
}

#album li a {
	background: #FFF;
	width: 180px;
	height: 150px;
	float: left;
	padding: 3.8px;
	margin: 3px;
	border: groove thin #CCC;
}

#album li a:hover {
	background: #336666;
}

#footer {
	background: url(footer.jpg) bottom no-repeat;
	margin: auto;
	width: auto;
	min-width: 900px;
	height: 490px;
	padding: 0;
	overflow: hidden;
}

#end {
	text-align: justify;
	margin: auto;
	padding: 0 21px 0 21px;
	width: 846px;
}

#endnav {
	margin: 0;
	padding: 0 0 23px 0;
}

#end img {
	margin: 0;
	padding: 8px 16px 23px 0;
}

#copyright {
	text-align: center;
	height: auto;
	margin: 0;
	padding: 0;
	clear: both;
	color: #000;
}